org.eclipse.graphiti.features

## Interface IReconnectionFeature

All Superinterfaces:
  IDescription, IFeature, IFeatureProviderHolder, IName, IReconnection

All Known Implementing Classes:
  DefaultReconnectionFeature, ReconnectionFeatureForPattern

    public interface IReconnectionFeature
    extends IReconnection, IFeature

The Interface IReconnectionFeature. Provides the API for implementing reconnection functionality.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.func.IReconnection

`canceledReconnect, canReconnect, canStartReconnect, postReconnect, preReconnect, reconnect`

### Methods inherited from interface org.eclipse.graphiti.features.IFeature

`canExecute, canUndo, execute, hasDoneChanges, isAvailable`

### Methods inherited from interface org.eclipse.graphiti.IName

`getName`

### Methods inherited from interface org.eclipse.graphiti.IDescription

`getDescription`

### Methods inherited from interface org.eclipse.graphiti.features.IFeatureProviderHolder

`getFeatureProvider`